.horz_nlsmenu {
    border-top:#dddddd 0px solid;
    border-left:#dddddd 0px solid;
    border-bottom:#999999 0px solid;
    border-right:#999999 0px solid;
    z-index:1;
}

.horz_nlsitemcontainer {
    height:30px;
    padding-left:15px;
    padding-right:0px;
    background-image:url(img/tbitem.gif);
    background-position:bottom;
    background-repeat:repeat-x;
}
.horz_nlsiconcell {width:15px;}
.horz_nlssubmenucell{width:15px;}
.horz_nlsitem {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10pt;
    color:#730000;
    padding:2px 5px 2px 5px;
}

.horz_nlsitemcontainerover {
    height:30px;
    padding-left:15px;
    padding-right:0px;
    background-image:url(img/tbitemover.gif);
    background-position:bottom;
    background-repeat:repeat-x;
}
.horz_nlsiconcellover {width:15px;}
.horz_nlssubmenucellover {width:15px;}
.horz_nlsitemover {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10pt;
    color:#000;
    padding:2px 5px 2px 5px;
}

.horz_nlsitemdisable {
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:10pt;
    color:#000000;
    padding:2px 5px 2px 5px;
}

.horz_nlsseparatorcontainer {padding-left:0px;}

.horz_nlsseparator {
    height:30px;
    width:2px;
    background-image:url(img/tbitemsep.gif);
    background-position:bottom center;
    background-repeat:no-repeat;
}

.horz_mtopleft {height:0px;}
.horz_mtop {height:0px;}
.horz_mtopright {height:0px;}
.horz_mbottomleft {width:0px; height:5px;}
.horz_mbottom {height:5px; background-repeat:no-repeat; background-position:5px 0px; background-image:url(img/hshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=85, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.horz_mbottomright {width:5px; height:5px; background-repeat:no-repeat; background-position:0px 0px; background-image:url(img/cornershadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=85, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.horz_mleft {width:0px;}
.horz_mright {width:5px; background-repeat:no-repeat; background-position:0px 5px; background-image:url(img/vshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=85, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.horz_horzshadow { -moz-opacity:0.85;background-repeat:no-repeat; background-image:url(img/hshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=85, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.horz_vertshadow { -moz-opacity:0.85;background-repeat:no-repeat; background-image:url(img/vshadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=85, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
.horz_cornshadow { -moz-opacity:0.85;background-repeat:no-repeat; background-image:url(img/cornershadow.gif);filter:progid:DXImageTransform.Microsoft.Alpha( Opacity=85, FinishOpacity=85, Style=0, StartX=0,  FinishX=100, StartY=0, FinishY=100);}
